# Generated by Django 3.2.3 on 2022-07-13 20:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0011_auto_20220713_1855'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='voto',
            name='usuario',
        ),
        migrations.DeleteModel(
            name='Usuario',
        ),
    ]
